Bug 3162 - menu
: menu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sim-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-14 21:11 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-14 21:11:04
Не прописывается в меню, говорят там ошибки в /usr/lib/menu/sim-qt
------- Comment #1 From 2003-10-20 13:59:48 -------
fixed (sim-qt-0.9.0-alt0.11)